.yp-footer {
    background-color: #17181a;
}

.footer-hr {
    width: 70%;
    color: #fff;
}

.footer-text {
    color: #8E9197;
    line-height: 1.6;
    font-size: 13px;
    text-align: justify;
}

.footer-heading {
    color: #ADB0B6;
    font-size: 15px;
    margin-top: 5px;
    font-weight: 700;
}

.quick-links {
    color: #8E9197;
    line-height: 1.6;
    font-size: 13px;
    text-align: justify;
}

.list-inline {
    font-size: 30px;
}